[
  {
    "source": "app\/models\/QDLogger.js"
  },
  {
    "source": "app\/models\/TelephonyCallState.js"
  },
  {
    "source": "app\/models\/TelephonyCommands.js"
  },
  {
    "source": "app\/models\/TelephonyEventListener.js"
  },
  {
    "source": "app\/models\/MockTelephony.js"
  },
  {
    "source": "app\/models\/DialStringParser.js"
  },
  {
    "source": "app\/models\/Messages.js"
  },
  {
    "source": "app\/models\/CallerDetailsTable.js"
  },
  {
    "source": "app\/models\/Contact.js"
  },
  {
    "source": "app\/models\/CallLogList.js"
  },
  {
    "source": "app\/models\/DateFormatter.js"
  },
  {
    "source": "app\/models\/FormattedCall.js"
  },
  {
    "source": "app\/models\/InternationalDialingSettings.js"
  },
  {
    "source": "app\/models\/RegionLookup.js"
  },
  {
    "source": "app\/models\/PhoneNumberFormatter.js"
  },
  {
    "source": "app\/models\/PlatformType.js"
  },
  {
    "source": "app\/models\/PowerdCommands.js"
  },
  {
    "source": "app\/models\/PoundDataModel.js"
  },
  {
    "source": "app\/controllers\/announcer-assistant.js"
  },
  {
    "source": "app\/controllers\/dashannounce-assistant.js"
  },
  {
    "source": "app\/controllers\/app-assistant.js"
  },
  {
    "source": "app\/controllers\/dialpad-assistant.js"
  },
    {
    "source": "app\/controllers\/mmi-assistant.js"
  },
  {
    "source": "app\/controllers\/activecall-assistant.js"
  },
  {
    "source": "app\/controllers\/smallcall-assistant.js"
  },
  {
    "source": "app\/controllers\/droppedcall-assistant.js"
  },
  {
    "source": "app\/controllers\/missedcall-assistant.js"
  },
  {
    "source": "app\/controllers\/dialfail-assistant.js"
  },
  {
    "source": "app\/controllers\/servicemessage-assistant.js"
  },
  {
    "source": "app\/controllers\/incomingcall-assistant.js"
  },
  {
    "source": "app\/controllers\/emergencymode-assistant.js"
  },
  {
    "source": "app\/controllers\/stk-assistant.js"
  },
  {
    "source": "app\/controllers\/poundTTY-assistant.js"
  },
  {
    "source": "app\/controllers\/poundGPS-assistant.js"
  },
  {
    "source": "app\/controllers\/poundEvdo-assistant.js"
  },
  {
    "source": "app\/controllers\/calllog-assistant.js"
  },
  {
    "source": "app\/controllers\/poundRtn-assistant.js"
  },
  {
    "source": "app\/controllers\/poundDebug-assistant.js"
  }, 
  {
    "source": "app\/controllers\/poundData-assistant.js"
  },
  {
    "source": "app\/controllers\/poundDataBrowser-assistant.js"
  }, 
  {
    "source": "app\/controllers\/poundDataAdvanced-assistant.js"
  },
  {
    "source": "app\/controllers\/poundMsl-assistant.js"
  },
  {
    "source": "app\/controllers\/msl-assistant.js"
  },
  {
    "source": "app\/controllers\/carrier-auth-dialog-assistant.js"
  },
  {
    "source": "app\/controllers\/provisioning-assistant.js"
  },
  {
    "source": "\/usr\/lib\/luna\/luna-network\/ConnectionWidget.js"
  },
  {
    "source": "app\/controllers\/menu-controller.js"
  },
  {
    "source": "app\/controllers\/pin-assistant.js"
  }
  ]
